:root {
	--max_icon_width: 35px;	/*	Arbitrary	*/
}
.caret-down:before {
	content: "\25BC";	/*	Down black triangle	*/
}
.dropdown {
	position: absolute;	/*	Absolute required so container can be positioned within main content */
	/*background-color: rgb(51,51,51);*/	/*	Dark gray	*/
	margin-right: 15px;	/*	Line up RHE with rest of main content	*/
}
/* Content layout styles */
#wb-cont {
	/*	This is the page's main title, initialized via the corporate custom tag	*/
	text-align: center;
}
.item_container {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.item_entry {
	display: flex;
	/*flex-direction: row;*/
	flex-direction: column;
}
.item_entry summary {
	margin-bottom: 10px;
}
.item_entry:last-child summary {
	margin-bottom: 0px;
}
.item_entry a {
	text-decoration: none;	/* prevent link underline from extending to inline image */
}
.item_entry a span {
	text-decoration: underline;	/* activate link underline only between span tags */
}
.item_entry img {
	/*max-width: 35px;	/*	Arbitrary	*/
	max-width: var(--max_icon_width);
	margin-right: 15px;	/*	Corresponds to mrgn-rght-md	*/
}
.item_entry img.icon {
	display: inline-block;
	/*max-height: 23px;*/	/*	To match line height	*/
	height: 1em;
	vertical-align: bottom;
	width: auto;
	margin-left: 5px;	/*	Corresponds to mrgn-lft-sm	*/
}
.item_entry .inline_image {
	text-decoration: none;
}
.item_entry .inline_image img {
	display: inline-block;
	height: 1em;
	/*vertical-align: bottom;*/
	width: auto;
	margin-left: 5px;	/*	Corresponds to mrgn-lft-sm	*/
}
.item_entry .inline_images {
	/*text-decoration: none;*/
	white-space: nowrap;
}
.item_entry .inline_images img {
	display: inline-block;
	height: 1em;
	vertical-align: bottom;
	width: auto;
	margin: 0;
}
.item_entry .inline_images:first-child {
	margin-left: 20px;
	margin-right: 0px;
}
.item_entry .inline_images:last-child {
	/*margin-right: 15px;*/	/*	Corresponds to mrgn-rght-md	*/
}
.item_entry div:first-child {
	display: flex;
	align-items: center;
	margin-bottom: 0.5em;
}
.well.bg-warning {
	background-color: rgb(252, 248, 227);	/*	Override default gray color in favor of cream color	*/
}
.section_title {
	display: flex;
	align-items: center;
	justify-content: center;
}
.section_content {
	display: flex;
	flex-direction: column;
}
.menu-nav img {
	max-width: var(--max_icon_width);
	/*max-width: 35px;*/
	height: auto;
	margin-right: 15px;	/*	Corresponds to mrgn-rght-md	*/
}
/* https://bootcamp.uxdesign.cc/how-to-create-truly-fluid-typography-online-efe5dcf58a9c */
.banner-text {
	position: absolute;
	left: 5%;
	top: calc(50% - 6vw);
	width: 40%;
	height: auto;
	max-height: 30%;
	font-weight: bold;
	font-size: 3.5vw;	/* use this for English */
/*	font-size: 3vw;*/	/* use this for French */
	line-height: 1.1;
}
.survey_section {
	display: flex;
	font-size: 1.6em;
	margin-bottom: 10px;
}
.survey_section div {
	margin: auto;
}
.survey_section img {
	display: inline-block;
	max-width: var(--max_icon_width);
}
